﻿*{margin:0;padding:0;outline:none;border-collapse:collapse}

DIV#mapa{
	width:850px;
	height:600px;
}

#qTip{
	display:none;
	position:absolute;
	z-index:9999;
	color:#333;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	background:#ffffe0;
	border:1px solid #f7da0e;
	padding:2px 7px;
	filter:alpha(opacity=90); /* IE */
	opacity:.90; /* FF */
}
